(function( $ ) {
	'use strict';

	jQuery(document).ready(function($){	
		jQuery('.datetimepicker').datetimepicker({
			defaultDate: "",
			dateFormat: "yy-mm-dd",
			numberOfMonths: 1,
			showButtonPanel: true,
			showOn: "button",
			buttonImage: wccsss.calendar_image,
			buttonImageOnly: true
		});	
	});	

})( jQuery );